body {PADDING-RIGHT:0px;PADDING-LEFT:0px;PADDING-BOTTOM: 0px;PADDING-TOP: 0px;MARGIN: 0px;background-color: #dbd7d1;text-align:center;font-family:arial;height: 100%;min-height: 100%;}

.dvdr {line-height: 6px;}
.dvdr05 {line-height: 0.05;}
.dvdr1 {line-height: 0.1;}
.dvdr2 {line-height: 0.2;}
.dvdr3 {line-height: 0.3;}
.dvdr4 {line-height: 0.4;}
.dvdr5 {line-height: 0.5;}
.dvdr6 {line-height: 0.6;}
.dvdr7 {line-height: 0.7;}
.dvdr8 {line-height: 0.8;}
.dvdr9 {line-height: 0.9;}
.dvdr10 {line-height: 1;}

.vspace2 {height:2px;line-height:2px;}
.vspace3 {height:3px;line-height:3px;}
.vspace4 {height:4px;line-height:4px;}
.hspace5 {height:5px;line-height:5px;}
.vspace5 {height:5px;line-height:5px;}
.vspace6 {height:6px;line-height:6px;}
.vspace7 {height:7px;line-height:7px;}
.vspace8 {height:8px;line-height:8px;}
.vspace9 {height:9px;line-height:9px;}
.vspace10 {height:10px;line-height:10px;}
.hspace10 {height:10px;line-height:10px;}
.vspace11 {height:11px;line-height:11px;}
.vspace12 {height:12px;line-height:12px;}

.LineSepH1 {background-image: url(/images/LineSepBGH1x2.gif);background-repeat: repeat-x;height:2px;MARGIN: 0px;padding: 0px;}
.LineSepDottedV1 {background-image: url(/images/LineSepBGDottedV1x5.gif);background-repeat: repeat-y;width:1px;}
.LineSepBGDottedH1x2 {background-image: url(/images/LineSepBGDottedH5x1.gif);background-repeat: repeat-x;height:1px;MARGIN: 0px;padding: 0px;}

.bottomleft {
 position:absolute;
 left:2px;
 bottom:2px;
 direction:rtl;
 }
 
.bottomleft2 {
 position:absolute;
 left:2px;
 bottom:10px;
 direction:rtl;
 }
 
.bottomleft3 {
 position:absolute;
 left:18px;
 bottom:12px;
 direction:rtl;
 }

 .bottomleft5 {
 position:absolute;
 left:2px;
 bottom:5px;
 direction:rtl;
 }
 
.bgtexture {background-image:url('/images/bgtexture1.gif');}
.bgtextureLight {background-image:url(/images/bgtextureLight.gif);}

TH {color: #403c31;text-decoration: underline;font-weight: bold;FONT-SIZE: 12px;}
TD {FONT-SIZE: 12px;COLOR: #403c31;FONT-FAMILY: arial,helvetica,sans-serif;}
.text {FONT-SIZE: 12px;COLOR: #403c31;FONT-FAMILY: arial,helvetica,sans-serif;}
FORM {MARGIN: 0px;padding: 0px;}
	
A:link {COLOR: #403c31;TEXT-DECORATION:none;font-weight: normal;}	
A:visited {COLOR: #403c31;TEXT-DECORATION:none;font-weight: normal;}	
A:active {COLOR: #403c31;TEXT-DECORATION:none;font-weight: normal;}	
A:hover {COLOR: #111111;TEXT-DECORATION: underline;font-weight: normal;}
	
.clock {color: #F89834;font-family: Arial, Helvetica, sans-serif;font-size: 11px;padding-right: 13px;padding-left: 13px;font-weight: bold;}
.bulletPink {color:#fe005d;font-size:10px;}
.bulletBlue {color:#0094fe;font-size:10px;}

.ContentTit {
 	height:18px;
	color:#fffdfe;font-family: arial;font-weight: bold;font-size:16px;
	text-align:right;
	direction:rtl;
	padding-bottom:2px;
	margin-top:-1px;
 }

 
.bigger {font-size: 14px;font-weight: bold;}
.small {font-size: 11px;}
.vbig {color: #2C80C7;font-size: 27px;font-weight: bold;}
.error {color: #C60000;font-size: 11px;font-weight: bold;}

.lblack {color: #444444;font-weight: normal;direction:rtl;}
A.lblack:link, A.lblack:active, A.lblack:visited {color: #444444;text-decoration: underline;font-weight: normal;direction:rtl;}
A.lblack:hover {color: #2C80C8;text-decoration: underline;font-weight: normal;direction:rtl;
}

.whiteB,A.whiteB:link, A.whiteB:active, A.whiteB:visited{color:#FFFFFF;font-family: arial;font-weight: bold;font-size:12px;} 
A.whiteB:hover {color: #EFEFEF;text-decoration: underline;}

.lwhite3 {color: #FFFFFF;text-decoration: none;font-weight: bold;}
A.lwhite3:link, A.lwhite3:active, A.lwhite3:visited {color: #FFFFFF;text-decoration: none;font-weight: bold;}
A.lwhite3:hover {color: #CE6901;text-decoration: underline;font-weight: bold;}

.gray {color: gray;font-family: arial;font-weight: normal;font-size:11px;}

.blue {font-family: Arial, Helvetica, sans-serif;color: #0094fe;font-weight: bold;}
A.blue:link, A.blue:active, A.blue:visited {color: #0094fe;font-family: arial;font-weight: normal;font-size:12px;TEXT-DECORATION: none;}
A.blue:hover {color: #46b6fe;font-family: arial;font-size:12px;TEXT-DECORATION: none;}

.blues {font-size:11px;font-family: Arial, Helvetica, sans-serif;color: #0094fe;font-weight: normal;}
A.blues:link, A.blues:active, A.blues:visited {color: #0094fe;font-family: arial;font-weight: normal;font-size:11px;TEXT-DECORATION: none;}
A.blues:hover {color: #46b6fe;font-family: arial;font-size:11px;TEXT-DECORATION: none;}

.blue2 {font-family: Arial, Helvetica, sans-serif;color: #2C80C7;TEXT-DECORATION: none;font-weight: normal;font-size: 10px;direction:rtl;}
.blue3 {font-family: Arial, Helvetica, sans-serif;color: #00325D;TEXT-DECORATION: none;font-weight: normal;font-size: 10px;direction:rtl;}
.blue4 {font-family: Arial, Helvetica, sans-serif;color: #2C80C7;font-weight: normal;}

.blueBigB {color: #0094fe;font-family: arial;font-weight: bold;font-size:14px;}
A.blueBigB:link, A.blueBigB:active, A.blueBigB:visited {color: #0094fe;font-family: arial;font-weight: bold;font-size:14px;TEXT-DECORATION: none;}
A.blueBigB:hover {color: #111111;font-family: arial;font-size:12px;TEXT-DECORATION: none;}

.blueBig2B {color: #0094fe;font-family: arial;font-weight: bold;font-size:16px;}
A.blueBig2B:link, A.blueBig2B:active, A.blueBig2B:visited {color: #0094fe;font-family: arial;font-weight: bold;font-size:16px;TEXT-DECORATION: none;}
A.blueBig2B:hover {color: #111111;font-family: arial;font-size:16px;TEXT-DECORATION: none;}

.brown {color: #403c31;font-family: arial;font-weight: normal;font-size:12px;}
A.brown:link, A.brown:active, A.brown:visited {color: #403c31;font-family: arial;font-weight: normal;font-size:12px;TEXT-DECORATION: none;}
A.brown:hover {color: #111111;font-family: arial;font-size:12px;TEXT-DECORATION: none;}

.brownBig {color: #403c31;font-family: arial;font-weight: normal;font-size:14px;}
A.brownBig:link, A.brownBig:active, A.brownBig:visited {color: #403c31;font-family: arial;font-weight: normal;font-size:14px;TEXT-DECORATION: none;}
A.brownBig:hover {color: #111111;font-family: arial;font-size:14px;TEXT-DECORATION: none;}

.brownVBig {color: #403c31;font-family: arial;font-weight: normal;font-size:16px;}
A.brownVBig:link, A.brownBig:active, A.brownBig:visited {color: #403c31;font-family: arial;font-weight: normal;TEXT-DECORATION: none;}
A.brownVBig:hover {color: #111111;font-family: arial;TEXT-DECORATION: none;}

.browns {color: #403c31;font-family: arial;font-weight: normal;font-size:11px;}
A.browns:link, A.browns:active, A.browns:visited {color: #403c31;font-family: arial;font-weight: normal;font-size:11px;TEXT-DECORATION: none;}
A.browns:hover {color: #111111;font-family: arial;font-size:11px;TEXT-DECORATION: none;}

.brownss {color: #403c31;font-family: arial;font-weight: normal;font-size:10px;}
A.brownss:link, A.brownss:active, A.brownss:visited {color: #403c31;font-family: arial;font-weight: normal;font-size:10px;TEXT-DECORATION: none;}
A.brownss:hover {color: #111111;font-family: arial;font-size:10px;TEXT-DECORATION: none;}

.brown2S {color: #3e3b36;font-family: arial;font-weight: normal;font-size:11px;}
.brownsB {color: #403c31;font-family: arial;font-weight: bold;font-size:11px;}

.brown2SB {color: #3e3b36;font-family: arial;font-weight: bold;font-size:11px;}
A.brown2SB:link, A.brown2SB:active, A.brown2SB:visited {color: #3e3b36;font-family: arial;font-weight: bold;font-size:11px;TEXT-DECORATION: none;}
A.brown2SB:hover {color: #111111;font-family: arial;font-size:11px;TEXT-DECORATION: none;}

.brownB {color: #403c31;font-family: arial;font-weight: bold;font-size:12px;}
A.brownB:link, A.brownB:active, A.brownB:visited {color: #403c31;font-family: arial;font-weight: bold;font-size:12px;TEXT-DECORATION: none;}
A.brownB:hover {color: #111111;font-family: arial;font-size:12px;TEXT-DECORATION: none;}

.brownBigB {color: #403c31;font-family: arial;font-weight: bold;font-size:14px;}
A.brownBigB:link, A.brownBigB:active, A.brownBigB:visited {color: #403c31;font-family: arial;font-weight: bold;font-size:14px;TEXT-DECORATION: none;}
A.brownBigB:hover {color: #111111;font-family: arial;font-size:14px;TEXT-DECORATION: none;}

.brownVBigB {color: #403c31;font-family: arial;font-weight: bold;font-size:16px;}
A.brownVBigB:link, A.brownVBigB:active, A.brownVBigB:visited {color: #403c31;font-family: arial;font-weight: bold;font-size:16px;TEXT-DECORATION: none;}
A.brownVBigB:hover {color: #c41c70;font-family: arial;font-size:16px;TEXT-DECORATION: none;}

.brownBigBS {color: #403c31;font-family: arial;font-weight: bold;font-size:13px;}

.brownLightBigB {color: #5d564c;font-family: arial;font-weight: bold;font-size:14px;}
.brownLight2 {color: #766d5c;font-family: arial;font-weight: normal;font-size:12px;}
.brownLight2S {color: #766d5c;font-family: arial;font-weight: normal;font-size:11px;}
.brownLight2SS {color: #766d5c;font-family: arial;font-weight: normal;font-size:10px;}
.brownLight2B {color: #766d5c;font-family: arial;font-weight: bold;font-size:12px;}
A.brownLight2B:link, A.brownLight2B:active, A.brownLight2B:visited {color: #766d5c;font-family: arial;font-weight: bold;font-size:12px;TEXT-DECORATION: none;}
A.brownLight2B:hover {color: #111111;font-family: arial;font-size:12px;TEXT-DECORATION: none;}

.brownLight2SB {color: #766d5c;font-family: arial;font-weight: bold;font-size:11px;}
A.brownLight2SB:link, A.brownLight2SB:active, A.brownLight2SB:visited {color: #766d5c;font-family: arial;font-weight: bold;font-size:11px;TEXT-DECORATION: none;}
A.brownLight2SB:hover {color: #111111;font-family: arial;font-size:11px;TEXT-DECORATION: none;}

.brownLight2BigB {color: #766d5c;font-family: arial;font-weight: bold;font-size:16px;}
A.brownLight2S:link, A.brownLight2S:active, A.brownLight2S:visited {color: #766d5c;font-family: arial;font-weight: normal;font-size:11px;TEXT-DECORATION: none;}
A.brownLight2S:hover {color: #111111;font-family: arial;font-size:11px;TEXT-DECORATION: none;}

.pink {color: #c41c70;font-family: arial;font-weight: normal;font-size:12px;}
A.pink:link, A.pink:active, A.pink:visited {color: #c41c70;font-family: arial;font-weight: normal;font-size:12px;TEXT-DECORATION: none;}
A.pink:hover {color: #111111;font-family: arial;font-size:12px;TEXT-DECORATION: none;}

.pinkB {color: #c41c70;font-family: arial;font-weight: bold;font-size:12px;}
A.pinkB:link, A.pinkB:active, A.pinkB:visited {color: #c41c70;font-family: arial;font-weight: bold;font-size:12px;TEXT-DECORATION: none;}
A.pinkB:hover {color: #111111;font-family: arial;font-size:12px;TEXT-DECORATION: none;}

.pinkS {color: #c41c70;font-family: arial;font-weight: normal;font-size:11px;}
A.pinkS:link, A.pinkS:active, A.pinkS:visited {color: #c41c70;font-family: arial;font-weight: normal;font-size:11px;TEXT-DECORATION: none;}
A.pinkS:hover {color: #111111;font-family: arial;font-size:11px;TEXT-DECORATION: none;}

.pinkSB {color: #c41c70;font-family: arial;font-weight: bold;font-size:11px;}
A.pinks:link, A.pinks:active, A.pinks:visited {color: #c41c70;font-family: arial;font-weight: bold;font-size:11px;TEXT-DECORATION: none;}
A.pinks:hover {color: #111111;font-family: arial;font-size:11px;TEXT-DECORATION: none;}

.pinkBigB {color: #c41c70;font-family: arial;font-weight: bold;font-size:14px;}
A.pinkBigB:link, A.pinkBigB:active, A.pinkBigB:visited {color: #c41c70;font-family: arial;font-weight: bold;font-size:14px;TEXT-DECORATION: none;}
A.pinkBigB:hover {color: #111111;font-family: arial;font-size:14px;TEXT-DECORATION: none;}

.pinkVBigB {color: #c41c70;font-family: arial;font-weight: bold;font-size:16px;}
A.pinkVBigB:link, A.pinkVBigB:active, A.pinkVBigB:visited {color: #c41c70;font-family: arial;font-weight: bold;font-size:16px;TEXT-DECORATION: none;}
A.pinkVBigB:hover {color: #111111;font-family: arial;font-size:16px;TEXT-DECORATION: none;}

.pinkVVBigB {color: #c41c70;font-family: arial;font-weight: bold;font-size:18px;}
A.pinkVVBigB:link, A.pinkVVBigB:active, A.pinkVVBigB:visited {color: #c41c70;font-family: arial;font-weight: bold;TEXT-DECORATION: none;}
A.pinkVVBigB:hover {color: #111111;font-family: arial;TEXT-DECORATION: none;}

.pink2 {color: #fe005d;font-family: arial;font-weight: normal;font-size:12px;}
A.pink2:link, A.pink2:active, A.pink2:visited {color: #fe005d;font-family: arial;font-weight: normal;font-size:12px;TEXT-DECORATION: none;}
A.pink2:hover {color: #111111;font-family: arial;font-size:12px;TEXT-DECORATION: none;}

.pink2b {color: #fe005d;font-family: arial;font-weight: bold;font-size:12px;}
A.pink2b:link, A.pink2b:active, A.pink2b:visited {color: #fe005d;font-family: arial;font-weight: bold;font-size:12px;TEXT-DECORATION: none;}
A.pink2b:hover {color: #111111;font-family: arial;font-size:12px;TEXT-DECORATION: none;}

.pink2BigB {color: #fe005d;font-family: arial;font-weight: bold;font-size:14px;}
A.pink2BigB:link, A.pink2BigB:active, A.pink2BigB:visited {color: #fe005d;font-family: arial;font-weight: bold;font-size:14px;TEXT-DECORATION: none;}
A.pink2BigB:hover {color: #111111;font-family: arial;font-size:12px;TEXT-DECORATION: none;}

.pink2VBigB {color: #fe005d;font-family: arial;font-weight: bold;font-size:16px;}
A.pink2VBigB:link, A.pink2VBigB:active, A.pink2VBigB:visited {color: #fe005d;font-family: arial;font-weight: bold;font-size:16px;TEXT-DECORATION: none;}
A.pink2VBigB:hover {color: #111111;font-family: arial;font-size:16px;TEXT-DECORATION: none;}

.pink2VVVBigB {color: #fe005d;font-family: arial;font-weight: bold;font-size:20px;}
A.pink2VVVBigB:link, A.pink2VVVBigB:active, A.pink2VVVBigB:visited {color: #fe005d;font-family: arial;font-weight: bold;TEXT-DECORATION: none;}
A.pink2VVVBigB:hover {color: #111111;font-family: arial;TEXT-DECORATION: none;}

.pinkLight2s {color: #fcb7cf;font-family: arial;font-weight: normal;font-size:11px;}
A.pinkLight2s:link, A.pinkLight2s:active, A.pinkLight2s:visited {color: #fcb7cf;font-family: arial;font-weight: normal;font-size:11px;TEXT-DECORATION: none;}
A.pinkLight2s:hover {color: #111111;font-family: arial;font-size:11px;TEXT-DECORATION: none;}

.pinkLightB  {color: #ffa4c4;font-family: arial;font-weight: bold;font-size:12px;}
A.pinkLightB:link, A.pinkLightB:active, A.pinkLightB:visited {color: #ffa4c4;font-family: arial;font-weight: bold;font-size:12px;TEXT-DECORATION: none;}
A.pinkLightB:hover {color: #111111;font-family: arial;font-size:12px;TEXT-DECORATION: none;}

.pinkLightBigB  {color: #ffa4c4;font-family: arial;font-weight: bold;font-size:14px;}
A.pinkLightBigB:link, A.pinkLightBigB:active, A.pinkLightBigB:visited {color: #ffa4c4;font-family: arial;font-weight: bold;font-size:14px;TEXT-DECORATION: none;}
A.pinkLightBigB:hover {color: #111111;font-family: arial;font-size:14px;TEXT-DECORATION: none;}

.pinkLight2 {color: #fcb7cf;font-family: arial;font-weight: normal;font-size:12px;}
A.pinkLight2:link, A.pinkLight2:active, A.pinkLight2:visited {color: #fcb7cf;font-family: arial;font-weight: normal;font-size:12px;TEXT-DECORATION: none;}
A.pinkLight2:hover {color: #111111;font-family: arial;font-size:12px;TEXT-DECORATION: none;}

.pinkLight2B {color: #fcb7cf;font-family: arial;font-weight: bold;font-size:12px;}
A.pinkLight2B:link, A.pinkLight2B:active, A.pinkLight2B:visited {color: #fcb7cf;font-family: arial;font-weight: bold;font-size:12px;TEXT-DECORATION: none;}
A.pinkLight2B:hover {color: #111111;font-family: arial;font-size:12px;TEXT-DECORATION: none;}

.pinkLight2BigB  {color: #fcb7cf;font-family: arial;font-weight: bold;font-size:14px;}
A.pinkLight2BigB:link, A.pinkLight2BigB:active, A.pinkLight2BigB:visited {color: #fcb7cf;font-family: arial;font-weight: bold;font-size:14px;TEXT-DECORATION: none;}
A.pinkLight2BigB:hover {color: #111111;font-family: arial;font-size:14px;TEXT-DECORATION: none;}

.tagspink:hover {background-color:#fcb7cf;}

.tagsblues {COLOR: #403c31;TEXT-DECORATION:none;font-size:10px;font-weight: normal;}
A.tagsblues:link, A.tagsblues:active, A.tagsblues:visited {COLOR: #403c31;TEXT-DECORATION:none;font-size:10px;font-weight: normal;}
A.tagsblues:hover {COLOR: #111111;TEXT-DECORATION: underline;font-size:10px;font-weight: normal;background-color:#0094fe;}

.ows {color: #fbfaf9;font-family: arial;font-weight: normal;font-size:11px;}
A.ows:link, A.ows:active, A.ows:visited {color: #fbfaf9;font-family: arial;font-weight: normal;font-size:11px;TEXT-DECORATION: none;}
A.ows:hover {color: #111111;font-family: arial;font-size:11px;TEXT-DECORATION: none;}

.owsb {color: #fbfaf9;font-family: arial;font-weight: normal;font-size:11px;}
A.owsb:link, A.owsb:active, A.owsb:visited {color: #fbfaf9;font-family: arial;font-weight: bold;font-size:11px;TEXT-DECORATION: none;}
A.owsb:hover {color: #111111;font-family: arial;font-size:11px;TEXT-DECORATION: none;}

.whiteBigB,a.whiteBigB:link, a.whiteBigB:active, a.whiteBigB:visited{color: #fff;font-family: arial;font-weight:bold;font-size:14px;text-decoration:none;}
a.whiteBigB:hover {color:#fcb7cf;}

.whiteBlueBigB,a.whiteBlueBigB:link, a.whiteBlueBigB:active, a.whiteBlueBigB:visited{color: #fff;font-family: arial;font-weight:bold;font-size:14px;text-decoration:none;}
a.whiteBlueBigB:hover {color:#2288FF;}

.whiteGrayBigB,a.whiteGrayBigB:link, a.whiteGrayBigBigB:active, a.whiteGrayBigB:visited{color: #fff;font-family: arial;font-weight:bold;font-size:14px;text-decoration:none;}
a.whiteGrayBigB:hover {color:#363636;}

.boxGrad {
	background:url(../../images/BGGradGray1x100.gif) bottom repeat-x;
	border:1px solid #dfdfdf;
	padding:5px;
	padding-top:8px;
}

.boxGradDarkBrd {
	background:url(../../images/BGGradGray1x100.gif) bottom repeat-x;
	border:1px solid #cecece;
	padding:5px;
	padding-top:8px;
}

.PinkTitH1 {
 color: #fe005d;
 font-family: arial;
 font-weight: bold;
 font-size:16px;
 padding-right:10px;
 padding-top:4px;
 text-align:right;
 direction:rtl;
 }

.PinkTitBigH1{
 color: #fe005d;
 font-family: arial;
 font-weight: bold;
 font-size:24px;
 padding-right:10px;
 padding-top:4px;
 text-align:center;
 direction:rtl;
 line-height:18px;
 }
A.PinkTitBigH1:link, A.PinkTitBigH1:active, A.PinkTitBigH1:visited, A.PinkTitBigH1:hover {color: #fe005d;font-family: arial;font-weight: bold;font-size:24px;TEXT-DECORATION: none;padding-right:10px;padding-top:4px;text-align:center;direction:rtl;line-height:10px;}

.BlueTitH1 {
 color: #0094fe;
 font-family: arial;
 font-weight: bold;
 font-size:16px;
 padding-right:10px;
 padding-top:4px;
 text-align:right;
 direction:rtl;
 }

.BlueTitBigH1{
 color: #0094fe;
 font-family: arial;
 font-weight: bold;
 font-size:24px;
 padding-right:10px;
 padding-top:4px;
 text-align:center;
 direction:rtl;
 line-height:10px;
 }

.grayN {color: gray;font-family: arial;font-weight: normal;font-size:12px;}

.footerNew{FONT-SIZE: 12px;COLOR:#FFFFFF;FONT-FAMILY:  Arial, Helvetica, sans-serif;TEXT-DECORATION: none;font-weight: bold;}
A.footerNew:link, A.footerNew:active, A.footerNew:visited {FONT-SIZE: 12px;COLOR: #FFFFFF;FONT-FAMILY: Arial, Helvetica, sans-serif;TEXT-DECORATION: none;font-weight: bold;}
A.footerNew:hover {FONT-SIZE: 12px;COLOR: #111111;TEXT-DECORATION: none;font-weight: bold;}

.boxselect {
	FONT-FAMILY: arial,helvetica,sans-serif;
	width: 118px;
	height: 18px;
	font-size: 12px;
	color: #555555;
	direction:rtl;	
	text-align:right;
	}

.inputbox85 {
	FONT-FAMILY: arial,helvetica,sans-serif;
	width: 85px;
	height: 18px;
	font-size: 12px;
	color: #555555;
	direction:rtl;
	
	text-align:right;
	direction:rtl;
}

.inputbox140 {
	FONT-FAMILY: arial,helvetica,sans-serif;
	width: 140px;
	height: 18px;
	font-size: 12px;
	color: #555555;
	direction:rtl;	
	text-align:right;
	direction:rtl;
}

.tblBorder {border: solid;border-width: 1px;border-color: #8da5b9;FONT-SIZE: 12px;direction:rtl;}
	
.picframe{
	border: solid;border-width: 1px;border-color: #b7b7b7;
	background-color:#FFFFFF;
	padding:3px;
	}

.tabselected {height:21; text-align:center; width:55;background-image:url(/images/TabON55x21.gif);background-repeat: no-repeat;}
.tabnot_selected {height:21; text-align:center; width:55;background-image:url(/images/Tab55x21.gif);background-repeat: no-repeat;}

.HPBGSearchBox170x281 {
	background: url(/images/HPBGSearchBox170x281.gif) no-repeat;
	background-position: center;
	width: 148px;
	height: 281px;
	vertical-align:top;
	padding: 11px;	
	text-align:center;
}

.SBLightContentContainer {
 width:148px;
 padding-right:1px;
 padding-left:1px;
 text-align:center;
 }
 
.BGBlueSbox145x65 {
	background: url(/images/BGBlueSbox145x65.gif) no-repeat;
	background-position: center;
	width: 145px;
	height: 65px;
	vertical-align:middle;
	padding:1px;
	text-align:center;
}

.headerDateLineBG{
	background: url(/images/BGHeaderDateLine965x23.gif) top no-repeat;
	/*border:1px solid #cecece;*/
	width:965px;
	height:23px;
	padding:0px;margin:0 auto;
	position:relative;
	}

.BGContentBox274x203 {
	background: url(/images/BGContent274x203.gif) no-repeat;
	background-position: center;
	width: 274px;
	height: 203px;
	vertical-align: middle;
	padding-top: 7px;
	padding-right: 12px;
	direction:rtl;
	text-align:right;
	position:relative;
}

.BGContentBoxWhite170x203 {
	background: url(/images/BGContentWhite170x203.gif) no-repeat;
	background-position: center;
	width: 170px;
	height: 203px;
	vertical-align: middle;
	padding-top: 7px;
	padding-right: 13px;
	direction:rtl;
	text-align:right;
	position:relative;
}

.BGContentBoxWhite274x203 {
	background: url(/images/BGContentWhite274x203.gif) no-repeat;
	background-position: center;
	width: 274px;
	height: 203px;
	vertical-align: middle;
	padding-top: 7px;
	padding-right: 14px;
	direction:rtl;
	text-align:right;
	position:relative;
} 

.HPBGContentBox274x790 {
	background: url(/images/HPBGContentBox274x790.gif) no-repeat;
	background-position: center;
	width: 274px;
	height: 790px;
	vertical-align: middle;
	padding:12px;
	text-align:center;
}

.textcontainer250 {
 width:250px;
 text-align:right;
 padding-top:2px;
 direction:rtl;
 }
 
.textcontainer370 {
 width:370px;
 text-align:right;
 padding-top:4px;
 padding-right:4px;
 direction:rtl;
 }

.textcontainer481 {
 width:481px;
 text-align:right;
 padding:2px;
 direction:rtl;
 }
 
.ContentTitBrown {
 	color:#403c31;font-family: arial;font-weight: bold;font-size:14px;
	text-align:right;
	direction:rtl;
	padding:1px;
 }

.CBox2-274x223 {
	background: url(/images/HPNewCBox2-274x223.gif) no-repeat;
	background-position: center;
	width: 274px;
	height: 223px;
	vertical-align: middle;
	padding-top: 12px;
	padding-right: 15px;
	text-align:right;
	direction:rtl;
}

.BGCoupon248x40-1 {
	background: url(/images/BGCoupon248x40-1.gif) no-repeat;
	background-position: center;
	width: 248px;
	height: 40px;
	vertical-align: middle;
	padding-top:2px;
	padding-bottom:9px;
	padding-left:6px;
	padding-right:2px;
	text-align:right;
	direction:rtl;
}

.BGCoupon248x40-2 {
	background: url(/images/BGCoupon248x40-2.gif) no-repeat;
	background-position: center;
	width: 248px;
	height: 40px;
	vertical-align: middle;
	padding-top:2px;
	padding-bottom:9px;
	padding-left:6px;
	padding-right:2px;
	text-align:right;
	direction:rtl;
}

.BGCoupon248x40-3 {
	background: url(/images/BGCoupon248x40-3.gif) no-repeat;
	background-position: center;
	width: 248px;
	height: 40px;
	vertical-align: middle;
	padding-top:2px;
	padding-bottom:9px;
	padding-left:6px;
	padding-right:2px;
	text-align:right;
	direction:rtl;
}

.BGCoupon248x40-4 {
	background: url(/images/BGCoupon248x40-4.gif) no-repeat;
	background-position: center;
	width: 248px;
	height: 40px;
	vertical-align: middle;
	padding-top:2px;
	padding-bottom:9px;
	padding-left:6px;
	padding-right:2px;
	text-align:right;
	direction:rtl;
}

.CouponText {
	width: 185px;
	height: 29px;
	padding-top: 2px;
	padding-right: 4px;
	padding-left: 2px;
	padding-bottom: 2px;
	text-align:right;
	direction:rtl;
	direction:rtl;
	line-height:85%;
}

.BGContentBoxBL274x203 {
	background: url(/images/BGContentBL274x203.gif) no-repeat;
	background-position: center;
	width: 274px;
	height: 203px;
	vertical-align: middle;
	padding-top: 7px;
	padding-right: 12px;
	direction:rtl;
	text-align:right;
	position:relative;
}

.picframe51x25{
	border: solid;border-width: 1px;border-color: #b7b7b7;
	background-color:#FFFFFF;
	padding-top:0px;
	padding-bottom:0px;
	padding-right:2px;
	padding-left:2px;
	width:55px;
	height:25px;
	}

.BGBannerGrayBorder{
	background-color: #f0eeed;
  text-align:center;
	padding: 4px;
	margin:0;
	border:solid 1px #cecece
 }

.BGBannerGrayBorder1{
	background-color: #f0eeed;
  text-align:center;
	padding: 1px;
	margin:0;
	border:solid 1px #cecece
 } 
 
.BGBannerGrayBorder2{
	background-color: #f0eeed;
  text-align:center;
	padding: 2px;
	margin:0;
	border:solid 1px #cecece
 }
  
.HPBGBannerContainer166x606 {
  background-color: #f0eeed;
  width: 166px;
	height: 606px;
	vertical-align: middle;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 3px;
	padding-left: 3px;
	text-align:center;
 }

.HPBGBannerContainer166x306 {
  background-color: #f0eeed;
  width: 166px;
	height: 306px;
	vertical-align: middle;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 3px;
	padding-left: 3px;
	text-align:center;
 }

.BGBanner274x136 {
	background: url(/images/HPBGBanner274x136.gif) no-repeat middle;
	width: 274px;
	height: 136px;
	text-align:center;
	padding-top:3px;
}

.BGColorSpacer {
  background-color: #f0eeed;
	width:100%;
	height: 100%;
	min-height: 100%;
	margin-bottom:5px;
	margin-right:2px;
	margin-left:2px;
	}
	
.BGColorSpacer166 {
  background-color: #f0eeed;
	width:166px;
	height: 100%;
	min-height: 100%;
	margin-bottom:5px;
	margin-right:2px;
	margin-left:2px;
	}
 
.ContentBoxRightBorder {
  background-image:url(images/BGContDynamicRight10x1.gif);
	background-repeat: repeat-y;
	width:10px;
	MARGIN:0px;
	padding:0px;
 }
 
.ContentBoxLeftBorder {
  background-image:url(images/BGContDynamicLeft9x1.gif);
	background-repeat: repeat-y;
	width:9px;
	MARGIN:0px;
	padding:0px;
 }
 
.BGFooter964x151 {
  background: url(/images/BGFooter964x151.gif) no-repeat;
	background-position: center;
	width: 964px;
	height: 151px;
	vertical-align: middle;
	padding: 0px;
	text-align:right;
	position:relative; 
 }

.sendButton {
 background:url(images/BTNSend51x21.gif);
 background-repeat: no-repeat;
 background-position: center;
 width:57px;
 height:27px;
 padding-bottom:2px;
 padding-right:2px;
 }
 
.BGMallHasuyotBox274x136 {
	background: url(/images/HPBGHasut274x136.gif) no-repeat;
	background-position: center;
	width: 274px;
	height: 136px;
	vertical-align: middle;
	text-align:center;
  padding-top:10px;
}

.BGBanner166x66 {
  background-color: #f0eeed;
	width: 166px;
	height: 66px;
	vertical-align: middle;
	text-align:center;
	padding: 3px;
	margin:0;
 }
 
.BGBannerMidCol {
  background-color: #e8e6e1;
	width: 98%;
	height: 66px;
	vertical-align: middle;
	text-align:center;
	padding: 3px;
	margin:0;
 }

.BGBanner270{
	background-color: #f0eeed;
  width: 270px;
	text-align:center;
	padding: 3px;
	margin:0;
 }
 
.BGBanner270x152 {
  background-color: #f0eeed;
	width: 270px;
	height: 132px;
	vertical-align: middle;
	text-align:center;
	padding: 3px;
	margin:0;
 }

.BGWhiteBanner270x152 {
  border: 3px solid #f0eeed;
  background-color: #ffffff;
	width: 270px;
	height: 152px;
	vertical-align: middle;
	text-align:center;
	padding: 0px;
	margin:0;
 }
 
 .BGGrayBanner270x152 {
  border: 3px solid #f0eeed;
  background-color: #E6E6E6;
	width: 270px;
	height: 152px;
	vertical-align: middle;
	text-align:center;
	padding: 0px;
	margin:0;
 }

.BGBanner270x66{
	background-color: #f0eeed;
  width: 270px;
	height: 66px;
	vertical-align: middle;
	text-align:center;
	padding: 3px;
	margin:0;
 }
 
.textcontainer100 {
 width:100px;
 text-align:right;
 padding:2px;
 }
 
.textcontainer110 {
 width:110px;
 text-align:right;
 padding:2px;
 }
 
.textcontainer150 {
 width:150px;
 text-align:right;
 padding:2px;
 }
 .textcontainer190 {
 width:190px;
 text-align:right;
 padding-top:2px;
 direction:rtl;
 }

.textcontainer267 {
 width:267px;
 text-align:center;
 padding-top:2px;
 direction:rtl;
 }
 
.textcontainer543 {
 width:543px;
 text-align:center;
 padding-top:2px;
 direction:rtl;
 }

/*== Header Links ==*/ 
.headerBG{width: 963px;height: 129px;background:url(images/headerBG.jpg) no-repeat;position:relative;margin-left:auto; margin-right:auto;}
.HeaderTransLogoLink {height:78px;width:300px;position:absolute;left:14px;top:20px;}
.HeaderTextLinkArea {height: 40px;width: 612px;position:absolute;right:20px;top:15px;text-align:right;direction:rtl;}

.BGovalPink120x20 {background: url(/images/BGOvalPink120x20.gif) center no-repeat;width:120px;text-align:center;}

.hlinkscontainer {
	height: 39px;
	width: 612px;
	background:url(images/header_links.png) no-repeat;
	position:absolute;
	right:10px;
	bottom:24px;	
}

.hlinkscontainer a{ 	
	height:39px;
	position:absolute;
	background:url(images/header_links.png) right top;
}

#L1{right:0px;width:73px;background-position: -539px top;}
#L1:hover{background-position: right -39px;}
#L2{right:77px;width:88px;background-position: -447px top;}
#L2:hover{background-position: -447px -39px;}
#L3{right:169px;width:83px;background-position: -360px top;}
#L3:hover{background-position: -360px -39px;}
#L4{right:256px;width:98px;background-position: -258px top;}
#L4:hover{background-position: -258px -39px;}
#L5{right:358px;width:99px;background-position: -155px top;}
#L5:hover{background-position: -155px -39px;}
#L6{right:462px;width:149px;background-position: -1px top;}
#L6:hover{background-position: -1px -39px;}


.hlinkscontainer div{
	height:39px;
	position:absolute;
	background:url(images/header_links.png) right top;
}

#L1_sel{right:0px;width:73px;background-position: -539px bottom;}
#L2_sel{right:77px;width:88px;background-position: -447px bottom;}
#L3_sel{right:169px;width:83px;background-position: -360px bottom;}
#L4_sel{right:256px;width:98px;background-position: -258px bottom;}
#L5_sel{right:358px;width:99px;background-position: -155px bottom;}
#L6_sel{right:462px;width:149px;background-position: -1px bottom;}

/*== End Header Links ==*/

/*

.hdotBorder {background-image: url(/images/h-line-gray.gif);background-repeat: repeat-x;background-position: top;height: 60px;vertical-align: top;padding-top: 4px;}

.picBorder {border-width:1px;border-color:silver}


.couponPrint {
  background: url(/images/CouponBox450x350.gif) no-repeat;
	background-position: center;
	width: 450px;
	height: 350px;
	vertical-align: middle;
	padding-top: 74px;
	padding-right: 10px;
	padding-left: 10px;
	text-align:right;
	position:relative; 
 }
 
.BGContentBrown170x203 {
	background: url(/images/BGContentBrown170x203.gif) no-repeat;
	background-position: center;
	width: 170px;
	height: 203px;
	vertical-align: middle;
	padding-top: 7px;
	padding-right: 13px;
	direction:rtl;
	text-align:right;
	position:relative;
}

.BGBanner274x152 {
  background-color: #f0eeed;
	width: 274px;
	height: 132px;
	vertical-align: middle;
	text-align:center;
	padding: 3px;
	margin:0;
 }
  
*/